user: "yifan.wang"
grid_dn: null
submit_hostname: "condor7.atlas.local"
root_wf_uuid: "543e2d54-9d3b-4613-ab6d-bc6b29c462ef"
wf_uuid: "543e2d54-9d3b-4613-ab6d-bc6b29c462ef"
dax: "/work/yifan.wang/search-high-spin/inj-t9-fix-coinc-memory/runs/O3/1/gw.dax"
dax_label: "gw.dax"
dax_index: "0"
dax_version: "5.0"
pegasus_wf_name: "gw.dax-0"
timestamp: "20230407T230708+0000"
basedir: "/local/user/yifan.wang/pycbc-tmp.AviAlJK830"
submit_dir: "/local/user/yifan.wang/pycbc-tmp.AviAlJK830/work"
planner: "/software/tools/pegasus/5.0/bin/pegasus-plan"
planner_version: "5.0.1"
pegasus_build: "20211007183906Z"
planner_arguments: "\"--conf ./pegasus-properties.conf --cache /work/yifan.wang/search-high-spin/inj-t9-fix-coinc-memory/prod.map --output-sites local --sites local --staging-site local=local --cluster label,horizontal --cleanup inplace --relative-dir work -vvv --dir /local/user/yifan.wang/pycbc-tmp.AviAlJK830 --submit --forward nogrid gw.dax \""
jsd: "jobstate.log"
rundir: "work"
bindir: "/software/tools/pegasus/5.0/bin"
vogroup: "pegasus"
uses_pmc: "false"
properties: "pegasus.13982944681261982880.properties"
condor_log: "gw.dax-0.log"
dag: "gw.dax-0.dag"
type: "dag"
notify: "gw.dax-0.notify"